---
version: 1
dependencies:
  galaxy: requirements.yml
  python: requirements.txt
additional_build_steps:
  prepend: |
      RUN pip3 install --upgrade pip setuptools
  append:
    - RUN ls -la /etc

